Skip to main content
GET
GetByAppEntitlementId

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Authorization
string
header
required

This API uses OAuth2 with the Client Credential flow. Client Credentials must be sent in the BODY, not the headers. For an example of how to implement this, refer to the c1TokenSource.Token() function.

Path Parameters

app_id
string
required

The application that owns the resource server.

app_entitlement_id
string
required

AppEntitlement ID to look up.

Response

200 - application/json

XAAAccessProfileServiceGetByAppEntitlementIdResponse returns the matched profile.

XAAAccessProfileServiceGetByAppEntitlementIdResponse returns the matched profile.

accessProfile
Xaa Access Profile · object | null

XAAAccessProfile is a requestable bundle of scopes for one resource server.